## ubuntustudio-look 22.04.9

=== debian/changelog ===
ubuntustudio-look (22.04.9) jammy; urgency=medium

  * Give KDE Plasma deskotp correct mascot wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 15 Apr 2022 09:37:20 -0700

ubuntustudio-look (22.04.8) jammy; urgency=medium

  * Update jammy jellyfish wallpaper per new mascot release

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Apr 2022 14:14:45 -0700

ubuntustudio-look (22.04.7) jammy; urgency=medium

  * New logo and jammy jellyfish wallpaper (LP: #1965645)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Mar 2022 15:17:52 -0700

ubuntustudio-look (22.04.6) jammy; urgency=medium

  * Jammy wallpapers no longer conflict with focal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Mar 2022 20:32:07 -0700

ubuntustudio-look (22.04.5) jammy; urgency=medium

  * Remove unnecessary override

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Mar 2022 17:04:58 -0700

ubuntustudio-look (22.04.4) jammy; urgency=medium

  * Remove unnecessary build-deps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Mar 2022 16:49:58 -0700

ubuntustudio-look (22.04.3) jammy; urgency=medium

  * Update for new wallpaper (Thanks Eylul!)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Mar 2022 16:14:44 -0700

ubuntustudio-look (22.04.2) jammy; urgency=medium

  * Change 'which' references to 'command -v' for future which deprication
  * Change 'update-grub' to 'update-grub2'
  * Bump standards-version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 03 Mar 2022 09:56:34 -0800

ubuntustudio-look (22.04.1) jammy; urgency=medium

  * Fix incorrect install paths
  * Change default to alternate-painter as placeholder
  * Fix d/control jammy description

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 06 Nov 2021 15:02:20 -0700

ubuntustudio-look (22.04.0) jammy; urgency=medium

  * Remove extra wallpapers
  * Remove materia-gtk-theme recommends
  * Remove elementary-icon-theme recommends
  * Remove ubuntustudio-branding-common
  * Remove numix-gtk-theme
  * Add wallpaper package for jammy
    - placeholder for new images for now
  * Bump standards version
  * Bump debhelper compat to 13 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Nov 2021 12:12:30 -0700
