=== debian/control ===
Source: ubuntustudio-look
Section: x11
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (=13),
               libxml2-utils
Standards-Version: 4.6.0
Homepage: https://launchpad.net/ubuntustudio-look
Vcs-Git: https://git.launchpad.net/ubuntustudio-look
Vcs-Browser: https://git.launchpad.net/ubuntustudio-look

Package: ubuntustudio-look
Architecture: all
Depends: ${misc:Depends}
Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers
Conflicts: ubuntustudio-artwork, ubuntustudio-theme, ubuntustudio-gnome-branding
Replaces: ubuntustudio-artwork, ubuntustudio-theme
Description: Ubuntu Studio look
 The Ubuntu Studio theme metapackage.
 .
 This package depends upon the constituent parts of the Ubuntu Studio theme,
 whilst also providing the theme descriptor to the GNOME desktop, and the
 distributor logo.

Package: ubuntustudio-wallpapers
Architecture: all
Depends: ubuntustudio-wallpapers-jammy, ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Meta/Current)
 The Ubuntu Studio theme.
 .
 This metapackage contains the most-current Ubuntu Studio Wallpapers.
 These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-jammy
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Jammy)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers included with 22.04 LTS Jammy
 Jellyfish. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-focal
Architecture: all
Depends: ${misc:Depends}
Conflicts: ubuntustudio-wallpapers-jammy
Replaces:  ubuntustudio-wallpapers-jammy
Provides:  ubuntustudio-wallpapers-jammy
Description: Ubuntu Studio - Wallpapers (Focal)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers included with 20.04 LTS Focal
 Fossa. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-eoan
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Eoan)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers included with 19.10 Eoan
 Ermine. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-disco
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Disco)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers included with 19.04 Disco
 Dingo. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-cosmic
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Cosmic)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers included with 18.10 Cosmic
 Cuttlefish. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-bionic
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Bionic)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers that were intended to be included
 with 18.04 Bionic Beaver. These are desktop backgrounds or backdrops with Ubuntu
 Studio branding or otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-legacy
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Legacy)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers from before 16.04 Xenial
 Xerus. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: ubuntustudio-wallpapers-xenial
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers (Xenial)
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers from 16.04 LTS Xenial Xerus.
 These are desktop backgrounds or backdrops with Ubuntu Studio branding or
 otherwise thought to be of interest to artists.

Package: plymouth-theme-ubuntustudio
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label, plymouth-theme-spinner,
 grub2-themes-ubuntustudio
Provides: plymouth-theme
Conflicts: ubuntustudio-plymouth-theme
Replaces: ubuntustudio-plymouth-theme
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: Ubuntu Studio Plymouth theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the Ubuntu Studio Plymouth boot splash theme
