## ubuntustudio-look 22.10.3

=== debian/changelog ===
ubuntustudio-look (22.10.3) kinetic; urgency=medium

  * Fix for non-equal provides

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Sep 2022 11:40:57 -0700

ubuntustudio-look (22.10.2) kinetic; urgency=medium

  * Fix typo in .install file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 22 Sep 2022 20:59:00 -0700

ubuntustudio-look (22.10.1) kinetic; urgency=medium

  * New Kinetic Kudu Wallpapers (LP: #1989359)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 22 Sep 2022 20:44:51 -0700
