=== debian/control ===
--- 
+++ 
@@ -25,12 +25,24 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-jammy, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-kinetic, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
  This metapackage contains the most-current Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-kinetic
+Architecture: all
+Depends: ${misc:Depends}
+Conflicts: ubuntustudio-wallpapers-jammy (<< ${binary:Version})
+Replaces:  ubuntustudio-wallpapers-jammy (<< ${binary:Version})
+Description: Ubuntu Studio - Wallpapers (Kinetic)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 22.10 Kinetic
+ Kudu. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-jammy
@@ -46,9 +58,6 @@
 Package: ubuntustudio-wallpapers-focal
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: ubuntustudio-wallpapers-jammy
-Replaces:  ubuntustudio-wallpapers-jammy
-Provides:  ubuntustudio-wallpapers-jammy
 Description: Ubuntu Studio - Wallpapers (Focal)
  The Ubuntu Studio theme.
  .
