## ubuntustudio-look 23.04.2

=== debian/changelog ===
ubuntustudio-look (23.04.2) lunar; urgency=medium

  * Fix file installation conflict

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Mar 2023 17:36:50 -0700

ubuntustudio-look (23.04.1) lunar; urgency=medium

  * Welcome to Lunar Lobster!
  * New Lunar Lobster wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Mar 2023 12:51:54 -0700
