=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper-compat (=13),
                libxml2-utils
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://launchpad.net/ubuntustudio-look
 Vcs-Git: https://git.launchpad.net/ubuntustudio-look
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-look
@@ -25,12 +25,26 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-kinetic, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-lunar, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
  This metapackage contains the most-current Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-lunar
+Architecture: all
+Depends: ${misc:Depends}
+Conflicts: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
+           ubuntustudio-wallpapers-kinetic (<< ${binary:Version})
+Replaces: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
+          ubuntustudio-wallpapers-kinetic (<< ${binary:Version})
+Description: Ubuntu Studio - Wallpapers (Lunar)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 23.04 Lunar
+ Lobster. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-kinetic
