## ubuntustudio-look 23.10.3

=== debian/changelog ===
ubuntustudio-look (23.10.3) mantic; urgency=medium

  * Fix bad symlink

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 06 Sep 2023 14:22:56 -0700

ubuntustudio-look (23.10.2) mantic; urgency=medium

  * Add Mantic Minotaur wallpapers

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Aug 2023 18:16:20 -0700

ubuntustudio-look (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur!
  * Add bgrt-fallback.png to plymouth theme
    - creates logo in case UEFI doesn't pass logo to plymouth as happens
      with some Gateway computers among others

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 11:30:57 -0700
