=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-lunar, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-mantic, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
@@ -33,13 +33,23 @@
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
+Package: ubuntustudio-wallpapers-mantic
+Architecture: all
+Depends: ${misc:Depends}
+Conflicts: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
+           ubuntustudio-wallpapers-lunar (<< ${binary:Version})
+Replaces: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
+          ubuntustudio-wallpapers-lunar (<< ${binary:Version})
+Description: Ubuntu Studio - Wallpapers (Mantic)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 23.10 Mantic
+ Minotaur. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
 Package: ubuntustudio-wallpapers-lunar
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
-           ubuntustudio-wallpapers-kinetic (<< ${binary:Version})
-Replaces: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
-          ubuntustudio-wallpapers-kinetic (<< ${binary:Version})
 Description: Ubuntu Studio - Wallpapers (Lunar)
  The Ubuntu Studio theme.
  .
@@ -50,8 +60,6 @@
 Package: ubuntustudio-wallpapers-kinetic
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: ubuntustudio-wallpapers-jammy (<< ${binary:Version})
-Replaces:  ubuntustudio-wallpapers-jammy (<< ${binary:Version})
 Description: Ubuntu Studio - Wallpapers (Kinetic)
  The Ubuntu Studio theme.
  .
