## ubuntustudio-look 24.04.8

=== debian/changelog ===
ubuntustudio-look (24.04.8) noble; urgency=medium

  * Fix default background logo out-of-center
  * Fix default background symlink

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 20 Mar 2024 22:11:30 -0700

ubuntustudio-look (24.04.7) noble; urgency=medium

  * Add official Ubuntu Studio 24.04 LTS Wallpapers (LP: #2056591)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 20 Mar 2024 11:05:16 -0700

ubuntustudio-look (24.04.6) noble; urgency=medium

  * noble wallpapers temporarily Conflicts and Replaces bionic

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 17 Mar 2024 09:25:43 -0700

ubuntustudio-look (24.04.5) noble; urgency=medium

  * Actually include temporary placeholder symlinks

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 16:04:58 -0700

ubuntustudio-look (24.04.4) noble; urgency=medium

  * Add development placeholder wallpaper
    - not a new wallpaper; just the old 18.04 wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 09:59:19 -0700

ubuntustudio-look (24.04.3) noble; urgency=medium

  * Fix directory name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Mar 2024 13:47:32 -0700

ubuntustudio-look (24.04.2) noble; urgency=medium

  * Add contest winners from 24.04 wallpaper contest

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Mar 2024 13:20:32 -0700

ubuntustudio-look (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Introduce wallpaper package for noble wallpapers
    (intentionally empty for now)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Mar 2024 08:44:04 -0800
