=== debian/control ===
--- 
+++ 
@@ -25,13 +25,26 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-mantic, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-noble, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
  This metapackage contains the most-current Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-noble
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: ubuntustudio-wallpapers-jammy,
+          ubuntustudio-wallpapers-mantic
+Description: Ubuntu Studio - Wallpapers (Noble)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 24.04 LTS Noble
+ Numbat. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists, including the contest winners from
+ the Ubuntu Studio 24.04 LTS Wallpaper Contest.
 
 Package: ubuntustudio-wallpapers-mantic
 Architecture: all
@@ -70,6 +83,10 @@
 Package: ubuntustudio-wallpapers-jammy
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
+           ubuntustudio-wallpapers-mantic (<< ${binary:Version})
+Replaces: ubuntustudio-wallpapers-jammy (<< ${binary:Version}),
+          ubuntustudio-wallpapers-mantic (<< ${binary:Version})
 Description: Ubuntu Studio - Wallpapers (Jammy)
  The Ubuntu Studio theme.
  .
