## ubuntustudio-look 24.04.9

=== debian/changelog ===
ubuntustudio-look (24.04.9) noble; urgency=medium

  * Plymouth theme fix for keyboard layout display (LP: #2063895)
    - also other inconsistencies with spinner theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Apr 2024 19:08:02 -0700
