## ubuntustudio-look 24.10.2

=== debian/changelog ===
ubuntustudio-look (24.10.2) oracular; urgency=medium

  * Add oracular wallpaper
  * Add wallpaper metadata.json files for Plasma wallpapers
    - More todo later, but that's a much bigger project

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Sep 2024 09:29:24 -0700

ubuntustudio-look (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Plymouth theme fix for keyboard layout display (LP: #2063895)
    - also other inconsistencies with spinner theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Apr 2024 19:08:02 -0700
