=== debian/control ===
--- 
+++ 
@@ -25,13 +25,25 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-noble, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-oracular, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
  This metapackage contains the most-current Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-oracular
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: ubuntustudio-wallpapers-noble
+Description: Ubuntu Studio - Wallpapers (Noble)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 24.04 LTS Noble
+ Numbat. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists, including the contest winners from
+ the Ubuntu Studio 24.04 LTS Wallpaper Contest.
 
 Package: ubuntustudio-wallpapers-noble
 Architecture: all
@@ -43,8 +55,7 @@
  .
  This will contain the Ubuntu Studio Wallpapers included with 24.04 LTS Noble
  Numbat. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
- otherwise thought to be of interest to artists, including the contest winners from
- the Ubuntu Studio 24.04 LTS Wallpaper Contest.
+ otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-mantic
 Architecture: all
