## ubuntustudio-look 25.04.1

=== debian/changelog ===
ubuntustudio-look (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Add plucky wallpaper
  * Fix oracular wallpaper preview

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Mar 2025 15:41:05 -0700
