=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-oracular, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-plucky, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
@@ -33,6 +33,21 @@
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
+Package: ubuntustudio-wallpapers-plucky
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: ubuntustudio-wallpapers-oracular (= ${binary:Version})
+Conflicts: ubuntustudio-wallpapers-oracular (<< ${binary:Version})
+Replaces: ubuntustudio-wallpapers-oracular (<< ${binary:Version})
+Description: Ubuntu Studio - Wallpapers (Noble)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 25.04 Plucky
+ Puffin. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists, including the contest winners from
+ the Ubuntu Studio 24.04 LTS Wallpaper Contest.
+
+
 Package: ubuntustudio-wallpapers-oracular
 Architecture: all
 Depends: ${misc:Depends}
@@ -40,10 +55,9 @@
 Description: Ubuntu Studio - Wallpapers (Noble)
  The Ubuntu Studio theme.
  .
- This will contain the Ubuntu Studio Wallpapers included with 24.04 LTS Noble
- Numbat. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
- otherwise thought to be of interest to artists, including the contest winners from
- the Ubuntu Studio 24.04 LTS Wallpaper Contest.
+ This will contain the Ubuntu Studio Wallpapers included with 24.10 Oracular
+ Oriole. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-noble
 Architecture: all
