## ubuntustudio-look 25.10.2

=== debian/changelog ===
ubuntustudio-look (25.10.2) questing; urgency=medium

  * Update questing wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 04 Sep 2025 16:43:12 -0700

ubuntustudio-look (25.10.1) questing; urgency=medium

  * Welcome to Questing Quakka!
  * Add questing wallpaper 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 11:32:52 -0700
