## ubuntustudio-look 25.10.3

=== debian/changelog ===
ubuntustudio-look (25.10.3) questing; urgency=medium

  * Fix questing wallpaper thumbnail

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Sep 2025 13:34:48 -0700
