=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ubuntustudio-look
 Section: x11
 Priority: optional
-XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper-compat (=13),
                libxml2-utils
@@ -25,13 +24,27 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-plucky, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-questing, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
  This metapackage contains the most-current Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-questing
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: ubuntustudio-wallpapers-plucky (= ${binary:Version})
+Conflicts: ubuntustudio-wallpapers-plucky (<< ${binary:Version})
+Replaces: ubuntustudio-wallpapers-plucky (<< ${binary:Version})
+Description: Ubuntu Studio - Wallpapers (Questing)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 25.10 Questing
+ Quakka. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists, including the contest winners from
+ the Ubuntu Studio 24.04 LTS Wallpaper Contest.
 
 Package: ubuntustudio-wallpapers-plucky
 Architecture: all
@@ -39,13 +52,12 @@
 Suggests: ubuntustudio-wallpapers-oracular (= ${binary:Version})
 Conflicts: ubuntustudio-wallpapers-oracular (<< ${binary:Version})
 Replaces: ubuntustudio-wallpapers-oracular (<< ${binary:Version})
-Description: Ubuntu Studio - Wallpapers (Noble)
+Description: Ubuntu Studio - Wallpapers (Plucky)
  The Ubuntu Studio theme.
  .
  This will contain the Ubuntu Studio Wallpapers included with 25.04 Plucky
  Puffin. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
- otherwise thought to be of interest to artists, including the contest winners from
- the Ubuntu Studio 24.04 LTS Wallpaper Contest.
+ otherwise thought to be of interest to artists.
 
 
 Package: ubuntustudio-wallpapers-oracular
