## ubuntustudio-look 26.04.3

=== debian/changelog ===
ubuntustudio-look (26.04.3) resolute; urgency=medium

  * Fix for incorrect braces in d/control

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Feb 2026 15:23:58 -0800

ubuntustudio-look (26.04.2) resolute; urgency=medium

  * Fix for missing space in d/control

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Feb 2026 15:18:00 -0800

ubuntustudio-look (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Add placholder wallpaper for eventual replacement or rename
  * Add resolute wallpaper package with placholder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Feb 2026 14:53:09 -0800
