## ubuntustudio-look 26.04.4

=== debian/changelog ===
ubuntustudio-look (26.04.4) resolute; urgency=medium

  * Add additional wallpapers for this LTS release

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Feb 2026 15:28:45 -0800
