## ubuntustudio-look 26.04.5

=== debian/changelog ===
ubuntustudio-look (26.04.5) resolute; urgency=medium

  * Add Plasma directory structure for legacy wallpapers
  * Rewrite d/copyright for proper DEP-5 compliance

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Feb 2026 16:21:23 -0800
