## ubuntustudio-look 26.04.7

=== debian/changelog ===
ubuntustudio-look (26.04.7) resolute; urgency=medium

  * Fix for incorrect entries in several .install files

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Feb 2026 22:19:32 -0800

ubuntustudio-look (26.04.6) resolute; urgency=medium

  * Make wallpaper directories and name formatting uniform.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Feb 2026 21:18:37 -0800
