=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ubuntustudio-wallpapers-questing, ${misc:Depends}
+Depends: ubuntustudio-wallpapers-resolute, ${misc:Depends}
 Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
@@ -32,56 +32,67 @@
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
+Package: ubuntustudio-wallpapers-resolute
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: ubuntustudio-wallpapers-questing (= ${binary:Version}),
+          ubuntustudio-wallpapers-noble (= ${binary:Version})
+Conflicts: ubuntustudio-wallpapers-questing (<< ${binary:Version}),
+           ubuntustudio-wallpapers-noble (<< ${binary:Version})
+Replaces: ubuntustudio-wallpapers-questing (<< ${binary:Version})
+Description: Ubuntu Studio - Wallpapers (Resolute)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 26.04 Resolute
+ Raccoon. These are desktop backgrounds or backdrops with Ubuntu Studio
+ branding or otherwise thought to be of interest to artists.
+
 Package: ubuntustudio-wallpapers-questing
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: ubuntustudio-wallpapers-plucky (= ${binary:Version})
-Conflicts: ubuntustudio-wallpapers-plucky (<< ${binary:Version})
-Replaces: ubuntustudio-wallpapers-plucky (<< ${binary:Version})
 Description: Ubuntu Studio - Wallpapers (Questing)
  The Ubuntu Studio theme.
  .
- This will contain the Ubuntu Studio Wallpapers included with 25.10 Questing
+ This contains the Ubuntu Studio Wallpapers included with 25.10 Questing
  Quakka. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists
+
+Package: ubuntustudio-wallpapers-plucky
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Plucky)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 25.04 Plucky
+ Puffin. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+
+Package: ubuntustudio-wallpapers-oracular
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: ubuntustudio-wallpapers-noble
+Description: Ubuntu Studio - Wallpapers (Noble)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 24.10 Oracular
+ Oriole. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-noble
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: ubuntustudio-wallpapers-jammy,
+          ubuntustudio-wallpapers-mantic
+Conflicts: ubuntustudio-wallpapers-questing (<< ${binary:Version})
+Replaces:  ubuntustudio-wallpapers-questing (<< ${binary:Version})
+Description: Ubuntu Studio - Wallpapers (Noble)
+ The Ubuntu Studio theme.
+ .
+ This will contain the Ubuntu Studio Wallpapers included with 24.04 LTS Noble
+ Numbat. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists, including the contest winners from
  the Ubuntu Studio 24.04 LTS Wallpaper Contest.
-
-Package: ubuntustudio-wallpapers-plucky
-Architecture: all
-Depends: ${misc:Depends}
-Suggests: ubuntustudio-wallpapers-oracular (= ${binary:Version})
-Conflicts: ubuntustudio-wallpapers-oracular (<< ${binary:Version})
-Replaces: ubuntustudio-wallpapers-oracular (<< ${binary:Version})
-Description: Ubuntu Studio - Wallpapers (Plucky)
- The Ubuntu Studio theme.
- .
- This will contain the Ubuntu Studio Wallpapers included with 25.04 Plucky
- Puffin. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
- otherwise thought to be of interest to artists.
-
-
-Package: ubuntustudio-wallpapers-oracular
-Architecture: all
-Depends: ${misc:Depends}
-Suggests: ubuntustudio-wallpapers-noble
-Description: Ubuntu Studio - Wallpapers (Noble)
- The Ubuntu Studio theme.
- .
- This will contain the Ubuntu Studio Wallpapers included with 24.10 Oracular
- Oriole. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
- otherwise thought to be of interest to artists.
-
-Package: ubuntustudio-wallpapers-noble
-Architecture: all
-Depends: ${misc:Depends}
-Suggests: ubuntustudio-wallpapers-jammy,
-          ubuntustudio-wallpapers-mantic
-Description: Ubuntu Studio - Wallpapers (Noble)
- The Ubuntu Studio theme.
- .
- This will contain the Ubuntu Studio Wallpapers included with 24.04 LTS Noble
- Numbat. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
- otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-mantic
 Architecture: all
